## z8530-utils2 3.0-1

=== debian/changelog ===
z8530-utils2 (3.0-1-11build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:41:33 +1100

z8530-utils2 (3.0-1-11) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + z8530-utils2: Drop versioned constraint on makedev in Depends.

  [ Chris Hofstaedtler ]
  * Drop Depends on makedev, useless on udev systems. (Closes: #986711)
  * Remove Colin Tuckley <colint@debian.org> from Uploaders (Closes: #990586)

 -- Christoph Berg <myon@debian.org>  Wed, 28 Feb 2024 09:49:07 +0100

z8530-utils2 (3.0-1-10) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #939777)
    + Let dh_auto_build pass cross tools to make.
    + Makefile: don't hard code gcc
    + Pass a non-stripping install to make install.
    + Makefile: don't hard code install

  [ tony mancill ]
  * Set Vcs- fields in debian/control for Salsa repo
  * Update debian/rules to use dh sequencer.
  * Use debhelper 12
  * Add hardening=+all to DEB_BUILD_MAINT_OPTIONS
  * Update Priority in debian/control from extra to optional
  * Address debian-rules-should-not-set-CFLAGS-from-noopt lintian warning
  * Check for MAKEDEV before invoking it in postint
  * Address typos in manpages
  * Bump Standards-Version to 4.4.1
  * debian/source/format is now "3.0 (quilt)"
    Revert patches applied directly to upstream source and
    migrate source format 1.0 changes to quilt patches

 -- tony mancill <tmancill@debian.org>  Fri, 04 Oct 2019 20:58:39 -0700

z8530-utils2 (3.0-1-9) unstable; urgency=medium

  * Remove hamish from Uploaders as he has retired from Debian Closes: 831488
  * Bump standards version to 3.9.8. (No changes reqd).

 -- Colin Tuckley <colint@debian.org>  Sat, 01 Jul 2017 13:53:00 +0100

z8530-utils2 (3.0-1-8) unstable; urgency=medium

  * Fix watch file Closes: #781600.
  * Bump standards version to 3.9.6 (No changes required).

 -- Colin Tuckley <colint@debian.org>  Sun, 03 May 2015 14:48:20 +0100

z8530-utils2 (3.0-1-7) unstable; urgency=medium

  * Ack the NMU
  * Fix watch file (upstream site moved).
  * Bump standards version. (No changes reqd).
  * Bump debhelper compat level to 9 for hardening.
  * Fix debian/rules for hardening.
  * Add ${misc:Depends} to debian/control.
  * Add missing build-arch build-indep targets in debian/rules
  * Remove abs path to MAKEDEV in postinst
  * Change arch to linux-any since package is Linux specific. Closes: #745203

 -- Colin Tuckley <colint@debian.org>  Thu, 05 Jun 2014 14:24:46 +0100

z8530-utils2 (3.0-1-6.1) unstable; urgency=low

  * NMU Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 18 Nov 2009 20:33:08 +0000

z8530-utils2 (3.0-1-6) unstable; urgency=low

  * See if we can get this package into testing by doing a new upload.
  * Bump standards version.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 22 Jan 2008 21:02:16 +0100

z8530-utils2 (3.0-1-5) unstable; urgency=low

  * Adapt description. Closes: #450540.
  * Lintian clean.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 12 Nov 2007 19:11:55 +0100

z8530-utils2 (3.0-1-4) unstable; urgency=low

  * Transfer ownership to Debian-Hams.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Apr 2007 20:54:29 +0200

z8530-utils2 (3.0-1-3) unstable; urgency=low

  * Move to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 24 Mar 2006 10:57:06 +0100

z8530-utils2 (3.0-1-2) unstable; urgency=low

  * Fix the postinst script. Thanks to Jean-Luc Coulon. Closes: #264392.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  8 Aug 2004 19:16:27 +0200

z8530-utils2 (3.0-1-1) unstable; urgency=low

  * Bring the version number in sync with the upstream one, so the watch
    file works.
  * Fix for gcc-3.4 by Andreas Jochens, thanks! Closes: #263211.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  3 Aug 2004 20:32:45 +0200

z8530-utils2 (3.0-13) unstable; urgency=low

  * Update standards version.
  * Some lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 22 Dec 2002 11:24:01 +0100

z8530-utils2 (3.0-12) unstable; urgency=low

  * Fix the priority line optional->extra.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 12 Jul 2001 20:33:43 +0200

z8530-utils2 (3.0-11) unstable; urgency=low

  * Remove libc6-dev from the Build-Depends line as per debian policy.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Jul 2001 21:57:53 +0200

z8530-utils2 (3.0-10) unstable; urgency=low

  * Add build-depends line.
  * Update standards version.
  * Changes to the code so it does not #include <linux/timer.h> in
    order to compile correctly with glibc2.2.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Feb 2001 18:39:58 +0100

z8530-utils2 (3.0-9) unstable; urgency=low

  * Fixed lintian errors.
  * Fixed call to MAKEDEV in postinst. Closes #55674

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 29 Jul 2000 14:27:15 +0200

z8530-utils2 (3.0-8) unstable; urgency=low

  * Fixed link to kernel-package in README.debian.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  1 Dec 1999 21:22:23 +0100

z8530-utils2 (3.0-7) unstable; urgency=low

  * Manual pages contained wrong reference to authors documentation.
    Fixed.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Oct 1999 22:29:01 +0200

z8530-utils2 (3.0-6) unstable; urgency=low

  * Typo.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Oct 1999 18:56:26 +0200

z8530-utils2 (3.0-5) unstable; urgency=low

  * Updated standards version.
  * FHS.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Oct 1999 15:15:59 +0200

z8530-utils2 (3.0-4) unstable; urgency=low

  * Make this package depend on recent version of makedev package.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 24 Apr 1999 12:44:59 +0200

z8530-utils2 (3.0-3) unstable; urgency=low


