=== debian/control ===
Source: z8530-utils2
Section: hamradio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12)
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/z8530-utils2
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/z8530-utils2.git

Package: z8530-utils2
Architecture: linux-any
Conflicts: z8530-utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for Z8530 based HDLC cards for AX.25
 This package contains utilities to load, configure and modify
 the kernel driver for Z8530 based SCC cards.
 .
 It should at least work with the following boards and
 connected modems:
 .
 BayCom USCC.
 PA0HZP card with and without ESCC and/or external clock divider
 (up to 19200 baud (loopback)) and compatibles.
 TCM3105 modem, 4k8 modem, 9k6 DF9IC modem (loopback), HAPN 4k8
 modem (connected to a SCC board, of course!).
