=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CFLAGS += -Wall -g
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Add here commands to install the package into debian/z8530-utils2.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/z8530-utils2 INSTALL='install --strip-program=true'
	dh_installman debian/gencfg.1 debian/kissbridge.8 debian/sccinit.8 debian/sccparam.8 debian/sccstat.1
